/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
body:not(.template-slider) #Header {min-height: 132px;}
.header-fixed #Header .top_bar_left {width: 100%;}

.entry-content {margin-top: 0;}

/*CTA AREA*/
.cta-wrapper {width: 45%; float: right; min-height: 80px; margin: 25px 0 0;}
.cta-button {float: right; padding: 14px 0; color: #61116a; font-weight: 600 !important; font-size: 18px !important;}
.cta-wrapper p {margin-bottom: 0px;}

.bold-link-mnu a {font-weight: bold !important; color: #61116A !important;}

.cli-style-v2 .cli-bar-message {width: 90%;}

#Top_bar.is-sticky #logo img.logo-sticky {max-height: 56px;}
#Top_bar.is-sticky .cta-wrapper {display: none;}

#Top_bar #logo, .header-fixed #Top_bar #logo {padding: 10px 0 10px !important;}

.cta-button {padding-top: 0;}

/*MENU*/
#Top_bar .menu {margin-top: 35px !important;}
#Top_bar .menu > li > a {padding: 35px 0 0;} 
#Top_bar .menu > li a:after {bottom: 30px !important; height: 8px;}
#Top_bar:not(.is-sticky) .menu > li > a:after {margin-top: 50px !important;}

/*.header-fixed #Top_bar .menu > li > a span:not(.description) {padding: 0 12px; line-height: 44px;}
.header-fixed #Top_bar .menu > li > a {padding: 0;}

.header-fixed #Top_bar.is-sticky .menu > li a:after {bottom: 14px !important;}*/

/*SUBMENU*/

.menuo-right #Top_bar .menu > li > ul.mfn-megamenu {background-color: rgba(97,17,106,0.2);}
.mfn-megamenu-title {background-color: #61116A !important; color: #fff !important;}

.header-fixed #Top_bar .menu li ul li {width: 260px;}
.header-fixed #Top_bar .menu > li ul li a {font-size: 16px; background-color: rgba(97,17,106,0.2);}
#Top_bar.is-sticky .menu li > ul {top: 60px;}

/*SUBHEADER*/

#Subheader {padding: 90px 0;}
#Subheader .title {color: #e5c37e; font-style: normal; text-transform: uppercase;}

.custom-subheader {padding: 100px 0 120px;}
.custom-subheader h2 {font-size: 36px;}

/*BODY*/

.stories-txt .testimonial {margin-top: 0px !important;}

.feelgoodstoriesform {width: 100%!important;}
.feelgoodstoriesform input[type="text"], .feelgoodstoriesform input[type="email"], .feelgoodstoriesform textarea {width: 100%!important;}
.pum-content form#storyform input[type="text"] {width: 100% !important;}

.welcome-section {}
.welcome-wrap {background-color: rgba(121,62,127,0.9); overflow: hidden !important;}
.welcome-content h2, .welcome-content p {padding: 0 40px;}
.welcome-content p {color: #fff;}
.welcome-wrap a.button {margin-left: 40px !important;}

.main-banner-btn {border: 1px solid #E5C37E !important; text-align: center !important;}

.welcome-section a.button .button_label {float: none;}
.fields-more-button a.button .button_label {float: none;}

.specialist-fields-intro {padding: 70px 0 0;}
.specialist-fields-intro p {color: #000;}

.rem-icon .icon-location {display: none;}

/*NUMBERED MENU LISTS*/

.fx-btn-list {list-style: none !important; counter-reset: li;}
.fx-btn-list li {counter-increment: li; min-height: 65px; background-color: rgba(97,17,106,0.2) !important; display: flex; padding-left: 20px;}
.fx-btn-list li a {color: #000; line-height: 20px; padding-top: 13px;}
.fx-btn-list li::before {content: counter(li); color: #e5c37e; font-size: 24px; padding: 17px; background-color: #61116a; display: none; width: 1em; margin-left: 0px; margin-right: 20px; text-align: right; direction: rtl;}

.fx-btn-list2 {list-style: none !important; counter-reset: li 4;}
.fx-btn-list2 {list-style-type: circle;}
.fx-btn-list2 li {counter-increment: li; min-height: 65px; background-color: rgba(97,17,106,0.2) !important; display: block; padding-left: 20px;}
.fx-btn-list2 li a {color: #000; line-height: 20px; padding-top: 13px;}
.fx-btn-list2 li::before {content: counter(li); color: #e5c37e; font-size: 24px; padding: 17px; background-color: #61116a;  display: none; width: 1em; margin-left: 0px; margin-right: 20px; text-align: right; direction: rtl;}

.fx-btn-list2 li.sngl, .fx-btn-list li.sngl {padding-top: 18px !important;line-height: 45px;}



a.menu-hx {min-height: 80px; margin-bottom: 10px; padding-left: 40px; background: rgba(97,17,106,0.2); font-weight: bold; color: #000; display: flex !important; margin-left: 30px; align-content: center; align-items: start; flex-direction: column; justify-content: center;}
a.menu-hx:hover {text-decoration: none; background: rgba(178,153,183,0.8);}

.scnd-line {float: left !important; margin-left: 0 !important;margin-bottom: 0;}




.menu-notes {font-size: 15px; font-style: italic; font-weight: bold; clear: left !important;}

/*NUMBERED MENU LISTS*/

.fx-buttons {background-color: rgba(97,17,106,0.2) !important;}

.button-flat a.button {width: 100%;}

.treatment-content p, .trials-content p, .africa-first-content p {color: #000;}

.treatment-content {}
.trials-content {}
.africa-first-content {}

.disclaimer-content {background: #61116A; margin-left: 30px; width: 94% !important;}
.disclaimer-content h5 {padding: 20px 0 0 20px; color: #E5C37E; font-size: 24px;}
.disclaimer-content p {color: #E5C37E; font-style: italic; font-size: 15px; padding: 0 20px;}

.list-ppl-bg {background: #61116A; padding: 20px 0 30px;}
.list-ppl-bg li {padding: 10px 10px 0 10px; color: #E5C37E; line-height: 24px; margin-bottom: 12px;}
.list-ppl-bg .list_item.lists_3 .list_icon {display: none;}
.list-ppl-bg h4 {color: #fff; padding-left: 15px;}
.list-ppl-bg ul {list-style: disc outside; padding: 0 35px;}

.btn-y {background-color: #e5c37e; color: #61116a; padding: 20px 80px; text-align: center;}
.btn-p {color: #e5c37e; background-color: #61116a; padding: 20px 80px; text-align: center;}
.btn-tr {background: transparent !important; border: 1px solid #e5c37e; color: #e5c37e; padding: 20px 50px; text-align: center;}

hr {color: #61116a; background-color: #61116a;}

simple .faq .question:after {background-color: #61116a !important;}

.dr-main-image {float: right;}
a.mfn-link {margin: 15px 0;}

.quote-para {background-attachment: fixed !important;}

.credentials-top {padding: 12px 0 0;}
.credentials-top h3, .credentials-top h5 {color: #fff;}
.credentials-bottom h4, .credentials-top h5 {color: #fff;}

.horiz-line {background-color: #fff;}

.contact-center {}
.contact-center-wrap {}

.onco-center-head {background: #61116a;}
.onco-center-head h5 {color: #fff; font-size: 24px; padding: 10px 0 0 25px;}

.sat-clinic-head {background: #e5c37f;}
.sat-clinic-head h5 {color: #61116a; font-size: 24px; padding: 10px 0 0 25px;}

.contact-box-area {padding: 0 0 0 1.5% !important;}

.get_in_touch ul li .icon {color: #61116b;}

.large-pink-contact-box {width: 32% !important; margin-right: 1%; margin-bottom: 30px; min-height: 500px;}
.large-pink-contact-box-l {width: 32% !important; margin-right: 0%; margin-bottom: 30px; min-height: 500px;}

.large-dr-box   {width: 32% !important; margin-right: 1%; margin-bottom: 30px; min-height: 242px;}
.large-dr-box-l {width: 32% !important; margin-right: 0%; margin-bottom: 30px; min-height: 242px;}

.contact-box-dr-title p { color: #000;}
.contact-box-dr-title h4 {min-height: 60px;}

.large-dr-box-title {}
.large-dr-box-title p, .large-dr-box-title h4, .large-dr-box-foot p {padding: 10px;}
.large-dr-box-foot ul {list-style-type: none; margin: 0 20px 15px 20px;}
.large-dr-box-foot ul li {padding: 0 10px}
.large-dr-box-foot ul li:hover {background: rgba(97,17,107,0.1);}

.large-ylw-contact-box {width: 32% !important; margin-right: 1%; margin-bottom: 30px; min-height: 500px;}
.large-ylw-contact-box-l {width: 32% !important; margin-right: 0%; margin-bottom: 30px; min-height: 500px;}

.act-contact-box {background: #61116A !important;}
.act-contact-box ul li .icon {color: #E5C37E;}
.act-contact-box .get_in_touch {padding: 25px 20px 3px 30px; background: #61116A !important;}

.custom-team-list {height: 226px !important; margin: 20px 0 0; border-bottom: none !important;}

.custom-team-list .team .desc_wrapper {width: 100%;}
.custom-team-list .team .desc_wrapper .desc {line-height: 20px;}
.custom-team-list h5 {margin-bottom: 5px;}
.custom-team-list .hr_color {color: #61116b; background: #61116b;}
.custom-team-list .team .image_frame {border-color: #61116A;}
.team .desc_wrapper p.subtitle {color: #333; font-weight: 500 !important; line-height: 20px; margin-top: 20px;}
.team .desc_wrapper h4 {font-size: 18px; font-weight: 500;}
.team .desc_wrapper .desc {font-size: 16px;}

.team .desc_wrapper .desc {margin-bottom: 0 !important;}

.custom-team-list-rev {margin: 20px 0;}
.custom-team-list-rev .team .desc_wrapper .desc {line-height: 20px;}
.custom-team-list-rev h5 {margin-bottom: 5px;}
.custom-team-list-rev .hr_color {color: #61116b; background: #61116b;}
.custom-team-list-rev .team .image_frame {border-color: #61116A;}
.custom-team-list-rev .bq_wrapper {border-color: #fff; background: #fff; display: none;}

.act-side-text-smaller {padding: 30px 0 20px;}
.act-side-text-smaller li, .act-side-text-smaller p {font-size: 16px;}

.credentials-top h5 {font-weight: 500;}
.credentials-bottom h4 {font-size: 22px; font-weight: 400;}

.contact-box-dr-title {min-height: 230px; margin-bottom: 0px;}
.contact-box-dr-title, .contact-box-dr-foot {padding: 10px 15px;}
.contact-box-dr-title hr, .contact-box-dr-foot hr {width: 80%;}

.contact-box-emerg {padding: 10px 15px;}
.contact-box-emerg a {color: #000;}

.contact-box-dr-foot {min-height: 90px;}
.contact-box-dr-foot p {font-size: 15px;}

.large-ylw-contact-box .get_in_touch {background: #faf3e5; padding: 5px 10px 10px;}
.large-ylw-contact-box .get_in_touch a, .large-ylw-contact-box-l .get_in_touch a {color: #000 !important;}

.light-contact-pink .get_in_touch {background: #dfcfe1; padding: 5px 10px 10px;}
.light-contact-pink .get_in_touch a {color: #000 !important;}

.light-contact-ylw .get_in_touch {background: #faf3e5; padding: 5px 10px 10px;}

.get_in_touch ul li {padding: 8px 0 10px 50px;}
.get_in_touch ul li:after {display: none;}

.act-side-text-smaller .list-ppl-bg {padding: 10px 0;}
.location-side-title {}

.accordian {}
.faq .question {background: #dfcfe1;}
.faq .question:before {background: #61116a;}
.faq .question .title {font-size: 20px; color: #61116a;}
.faq .question .title .num {color: #e5c37e;}

.custom-subheader-head h3 {color: #e5c37e;}

.custom-team-list .bq_wrapper {border-color: #fff; background: #fff;}
.custom-team-list .team .desc_wrapper h4 {background: transparent url('https://www.oncology-sa.co.za/wp-content/uploads/2020/07/line.jpg') bottom left no-repeat !important;}

.contact-list-table {margin-top: 25px;}
.standard-clear-table {margin-bottom: 12px;}
.standard-clear-table td {text-align: left; color: #000; border: none; padding: 3px;}
.standard-clear-table tr:first-child td {box-shadow: none;}
.standard-clear-table tr:nth-child(2n) td {background: rgba(97,17,107,0.02);}

.contact-table-wrap {overflow: hidden;}

.mcb-item-contact_box-inner {background-color: transparent !important; padding: 0 20px; }

/*Footer*/

#Footer p {font-size: 16px;}

#Footer .widget h4 {font-family: 'Karla', sans-serif; color: #e5c37e;}
#Footer #text-2 {min-height: 370px;}
#Footer #text-3 {border-right: 1px solid #e5c37e; border-left: 1px solid #e5c37e;}
#Footer #text-3 p, #Footer #text-3 h4 {padding-left: 15px;}
#Footer #text-2 p {padding: 0 125px 0 0;}
#Footer #nav_menu-2 {padding-top: 0px;}
#Footer .widget_nav_menu ul {list-style-type: none;}
#Footer .widget_nav_menu ul a {color: #fff;}

.widget_archive ul li a, .widget_nav_menu ul li a {padding: 0px 0 6px 3px;}
.widget_archive ul li:after, .widget_nav_menu ul li:after {border-color: #e5c37e !important; width: 90%; left: -15px;}

#Footer #text-3 {padding-right: 20px;}

#Footer #text-4 p {margin-bottom: 2px; line-height: 24px;}
#Footer #text-4 a {color: #fff; font-size: 14px;}

.foot-highlight {color: #e5c37e; font-weight: bold;} 
#Footer .footer_copy .one {padding-top: 10px; margin-bottom: 10px;}

#Footer .container {max-width: 1520px;}

/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (max-width: 1644px)
{	
	a.menu-hx{min-height: 91px;text-align: left;}
	
	.welcome-wrap {padding: 30px 0 !important;}
	.specialist-fields-intro {padding: 30px 0;}
}


/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	
	
	#Top_bar .menu > li > a span:not(.description) {padding: 0px 15px;}
	.welcome-content h2, h2 {font-size: 24px;}
	
	.welcome-wrap {padding: 20px 0 !important;}
	.welcome-section {background-size: 100% !important; background-position: -130px -55px !important;}
	
	.specialist-fields-intro {padding: 20px 0 0;}
	
	.fx-btn-list li, .fx-btn-list2 li {display: flex;}
	
	.cta-button {padding-top: 0 !important;}
	
	#Footer p {font-size: 15px;}
}


/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */

@media only screen and (max-width: 1239px)
{
	#Footer p {font-size: 15px;}
}
	
	
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	body:not(.template-slider) #Header {min-height: 214px;}
	.cta-wrapper {width: 100%; margin: 5px 0 0; display: none;}
	#Top_bar a.responsive-menu-toggle { margin-top: 40px;}
	
	.logo {max-height: 140px !important;}
	.logo img {max-height: 120px !important;}
	
	.welcome-section {background-position: -100px top !important;}
	.welcome-wrap {padding: 40px 0 !important;}
	.welcome-content .big {font-size: 16px;}
	.welcome-content h2 {font-size: 24px;}
	
	.specialist-wrapper {background-size: cover !important;}
	.specialist-fields-intro p {font-size: 16px; line-height: 24px;}
	
	.fx-btn-list li a, .fx-btn-list2 li a {padding-left: 7px; color: #fff; font-weight: bold; font-size: 15px;}
	.fx-btn-list li, .fx-btn-list2 li {display: flex; background-color: rgba(97,17,106,0.6) !important;}
	
	.first-for-africa {background-size: 55%;}
	
	a.button.button_size_4 .button_label {padding: 18px 10px; font-size: 18px;}
	
	#Footer #text-2 p {padding: 0 15px 0 5px;}
	#Footer p, .widget_archive ul li a, .widget_nav_menu ul li a, .footer-copy-center #Footer .footer_copy .copyright  {font-size: 14px;}
	
}


/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */

@media only screen and (min-width: 960px)
{	
	
}


/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{	
	#Top_bar .container {max-width: 100%;}
	#Top_bar #logo {max-width: 437px; height: 76px;}
	
	body:not(.template-slider) #Header {min-height: 150px;}
	#Top_bar a.responsive-menu-toggle {margin-top: 40px; right: 30px}
	
	.cta-wrapper {width: 35%;}
	.cta-wrapper img {width: 65%;}

	
	.tablet-welcome-wrap {background-color: rgba(121,62,127,0.6); padding: 30px 0}
	
	.fx-btn-list {margin-bottom: 40px !important;}
	.fx-btn-list li a, .fx-btn-list2 li a {padding-left: 7px; color: #fff; font-weight: bold; font-size: 15px;}
	.fx-btn-list li, .fx-btn-list2 li { color: #fff; font-weight: bold; display: flex; background-color: rgba(97,17,106,0.5) !important;}
	
	.tab-welcome-content {background-position: -111px top !important;}
	.tab-welcome-content h2, .tab-welcome-content p {padding: 0 40px;}
	.tab-welcome-content p {color: #fff; font-weight: normal;}
	
	.white-bg-mbl h2 {padding: 18px 0 0;}
	.white-bg-mbl {background: url('https://www.oncology-sa.co.za/wp-content/uploads/2019/10/procedures-bg-tab.jpg') bottom right no-repeat !important; }
	
	a.button.button_size_4 .button_label {padding: 12px 5px;}
	.tab-button-stl1 {}
	
	.first-for-africa {background-size: 55%;}
	
	#Footer #text-2 p {padding: 0px;}

}

/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */

@media only screen and (min-width: 768px)
{
	/*.logo {max-height: 110px !important;}
	.logo img {max-height: 90px !important;}*/
	
	#Top_bar #logo img { max-height: 116px;}
}


/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px) 
{
	
	#Top_bar #logo img.logo-mobile {max-height: 116px !important;}
	
	#Top_bar .logo #logo {margin: 0px;}
	#Top_bar #logo {height: auto; line-height: 67px;}
	
	#Top_bar a.responsive-menu-toggle {top: 107px; right: 50px !important; margin-top: 20px !important;}
	
	
	.cta-wrapper {width: 100%; display: none;}
	.cta-wrapper img {max-width: 160px; margin-left: 15px;}
	.cta-wrapper .cta-button {display: none;}
	
	.tablet-welcome-wrap {background-color: rgba(97,17,106,0.6) !important; padding: 10px 15px; margin: 10px;}
	.tab-welcome-content {text-align: center;}
	.tab-welcome-content h2 {font-size: 26px; margin: 15px 0;}
	.tab-welcome-content p {color: #fff; font-size: 17px; font-weight: 400; line-height: 27px;}

	.tab-specialist-fields-intro {text-align: center;}
	.tab-specialist-fields-intro h2 {font-size: 26px; margin: 15px 0;}
	.tab-specialist-fields-intro p {font-size: 17px; font-weight: 400; line-height: 27px; color: #000;}
	
	.fx-btn-list {margin-bottom: 50px !important;}
	
	.first-for-africa {background-size: 100%;}
	.first-for-africa-wrapper {padding: 290px 0 0 0;}
	
	#Footer {background: url('https://www.oncology-sa.co.za/wp-content/uploads/2019/10/footer-mobile.jpg') center no-repeat; background-size: cover;}
	#Footer #text-2, #Footer #text-3 {border-right: none; border-bottom: 1px solid #e5c37e;}
	
}


/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
}


/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media only screen and (min-width: 448px) and (max-width: 500px)
{
	
}	


@media only screen and (max-width: 479px)
{
	
	
	.header-classic #Top_bar {padding-top: 10px;}
	
	#Top_bar .logo #logo {margin-bottom: 20px; margin-left: 10px;}
	#Top_bar #logo {height: auto; line-height: 67px;}
	
	#Top_bar a.responsive-menu-toggle {top: 107px;}
	#Top_bar a.responsive-menu-toggle {right: 50px !important; margin-top: -12px !important;}
	
	.cta-wrapper {width: 100%;}
	.cta-wrapper img {max-width: 160px; margin-left: 15px;}
	.cta-wrapper .cta-button {display: none;}
	
	.custom-subheader h2 {line-height: 31px;}
	
	.btn-tr {padding: 10px 30px;}
	
	.move-mobi-head {position: absolute; top: -175px; right: -20px; max-width: 65%;}
	
	p {font-size: 15px;}
	h3 {font-size: 22px;}
	h4 {font-size: 20px;}
	h5 {font-size: 18px;}
	
	.big {font-size: 17px;}
	
	.btn-y {padding: 20px 15px; float: left; margin: 20px 0 20px 10px;}
	
	.tablet-welcome-wrap {background-color: rgba(97,17,106,0.6) !important; padding: 10px 15px; }
	.tab-welcome-content {text-align: center; background-size: 200% !important;}
	.tab-welcome-content h2 {font-size: 26px; margin: 20px 0 0; line-height: 28px;}
	.tab-welcome-content p {color: #fff; font-size: 17px; font-weight: 400; line-height: 27px;}

	.tab-specialist-fields-intro {text-align: center;}
	.tab-specialist-fields-intro h2 {font-size: 26px; margin: 15px 0;}
	.tab-specialist-fields-intro p {font-size: 17px; font-weight: 400; line-height: 27px; color: #000;}
	
	.white-bg-mbl {background-image: none !important;}
	
	.fx-btn-list {margin: 0 10px !important; padding: 0;}
	.fx-btn-list li a {font-size: 16px;}
	.fx-btn-list li {display: flex; font-size: 16px;}
	
	.fx-btn-list li::before { content: counter(li);
    color: #e5c37e;
    font-size: 24px;
    background-color: #61116a;
    display: none;
    width: 0em;
    margin-left: 0px;
    margin-right: 20px;
    text-align: right;
    direction: rtl; padding: 17px 17px 17px 30px;}
	
	.fx-btn-list li{align-items: center;}
	.fx-btn-list li a{padding-top: 0;}
	
	
	.quote-para {padding: 60px 5% !important; text-align: center; }
	
	.disclaimer-content {margin-bottom: 20px !important;}
	
	.treatment-options-content h1, .treatment-options-content p {text-align: left !important;}
	
	.credentials-top h3 {font-size: 23px; padding-right: 20px;}
	.credentials-top h5 {font-size: 18px;}
	.credentials-bottom h4 {font-size: 17px;}
	.credentials-top, .credentials-bottom {padding: 10px 10px;}
	
	.doc-img-wrap {margin-top: 0 !important;}
	.dr-main-image {clear: both !important; float: left !important; margin: 0 auto !important;} 
	
	.faq .question .answer {padding: 0 20px 20px 68px;}
	.faq .question .answer li {font-size: 16px;}
	
	.tablet-one-third {width: 100% !important; margin-bottom: 20px !important;}
	.contact-box-dr-title {min-height: 107px;}
	.large-pink-contact-box {min-height: 355px;}
	.large-pink-contact-box-l {min-height: 355px;}
	.large-ylw-contact-box {min-height: 355px;}
	.large-ylw-contact-box-l {min-height: 355px;}
	.column_contact_box .mcb-item-contact_box-inner {padding: 10px;}
	
	.first-for-africa {background-size: 100%;}
	.first-for-africa-wrapper {padding: 200px 0 0 0;}
	.africa-first-content h1 {text-align: center !important;}
	.africa-first-content p {text-align: left !important;}
	
	#Footer {background: url('https://www.oncology-sa.co.za/wp-content/uploads/2019/10/footer-mobile.jpg') center no-repeat; background-size: cover;}
	#Footer .widget h4 {font-size: 16px;}
	#Footer #text-2, #Footer #text-3 {border-right: none; border-bottom: 1px solid #e5c37e; text-align: center;}
	#Footer #text-2 p {padding: 0 10px;}
	#Footer #text-2 {min-height: 60px;}
	#Footer #text-3 {border-left: none;}
	
	#Footer .widget_nav_menu ul a {font-size: 15px; padding: 12px 0;}
	
}


/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px){
	
}

.error{
	color: #f00;
}